# ExtensionStateResponse.Hint Property
summaryP:AsterNET.Manager.Response.ExtensionStateResponse.Hint

AsterNet Class Library (Sandcastle documentation)

| ExtensionStateResponse Hint Property

[Missing <summary> documentation for "P:AsterNET.Manager.Response.ExtensionStateResponse.Hint"]

Namespace: AsterNET.Manager.Response
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Hint { get; set; }

    Public Property Hint As String
    	Get
    	Set

    public:
    property String^ Hint {
    	String^ get ();
    	void set (String^ value);
    }

    member Hint : string with get, set

#### Property Value

Type: String
See Also

#### Reference

ExtensionStateResponse Class
AsterNET.Manager.Response Namespace